body {
  margin: 0px;
  padding: 0px;
  text-align: center;
  background-image: url(graphics/bg_shade.gif);
  background-repeat: repeat-y;
  background-position: center;
  background-color: #CCCCE0;
}

#main {
  width: 780px;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  background-image: url(graphics/content_shade.gif);
  background-repeat: repeat-x;
  background-position: top left;
}

#header_frame {
  width: 780px;
  height: 125px;
  margin-left: 0;
  margin-right: 0;
  background-image: url(graphics/banner.jpg);
  background-repeat: no-repeat;
  background-position: right top;
}

#content {
    background: transparent;
    padding-top: 5px;
    clear: both;
    width: 770px;
    margin-left: 0;
    margin-right: 0;
}

#leftside {
    padding-top: 10px;
    float: left;
    width: 600px;
    margin-left: 0px;
    margin-right: 0px;
	font-family: verdana;
	font-size: 12px;
	color: #000066;
	text-align: justify;
}

#leftside_content {
    padding-left: 10px;
    padding-right: 10px;
	font-family: verdana;
	font-size: 11px;
	color: #000066;
	text-align: justify;
}

#rightside {
    padding-top: 10px;
    float: right;
    width: 170px;
    margin-left: 0px;
    margin-right: 0px;
}

#photo {
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 5px;
	border: 1px solid black;
}

#footer {
	padding-top: 30px;
    margin-left: auto;
    margin-right: auto;
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	
}

/* NAV STYLES _____________________________________________________________________________________________________*/


.nav{ width: 775px; height:27px; padding:1px 0 0 5px; font-size:90%; line-height:100%; background: url(images/tile_nav.gif) repeat-x; }
#subnav {background:none; padding-left:0} #listing_nav{ padding-left:0}

.nav ul{list-style:none; margin:0; padding:6px 0 0 0; }
.nav li{list-style:none; display:inline; float:left; margin:0; padding:0; }
.nav a{ display: block; text-decoration:none; float:left; }

.nav li{ padding: 0 0 0 11px; background:url(images/nav_left.gif) top left no-repeat}
.nav a{ padding:8px 15px 3px 0; background:url(images/nav_right.gif) top right no-repeat}
.nav a:hover, .nav a:active{ color:#c92325; text-decoration:underline}

.nav li.first{background:url(images/nav_first.gif) top left no-repeat}
.nav li.transfirst{ background:url(images/nav_trans.gif) top left no-repeat}
.nav li.trans{ background: url(images/nav_trans_left.gif) top left no-repeat}
.nav a.trans{ padding-right: 13px; background:url(images/nav_trans_right.gif) top right no-repeat}
.nav a.last{ padding-right: 24px; background: url(images/nav_last.gif) top right no-repeat}

.nav li.subnav_first{background:url(images/subnav_first.gif) top left no-repeat}
.nav li.subnav{ padding: 0 0 0 11px; background:url(images/subnav_left.gif) top left no-repeat}
.nav a.subnav{ padding:8px 15px 3px 0; background:url(images/subnav_right.gif) top right no-repeat}
.nav a.subnav_last{ padding-right: 50px; background: url(images/subnav_last.gif) top right no-repeat}

.nav a.listing_last{ padding-right: 24px; background: url(images/nav_listing_last.gif) top right no-repeat}
.clear{clear:both}

a{font-family: verdana; font-size: 9px; color:#000099; text-decoration:underline}
a:hover, a:active{font-family: verdana; font-size: 9px; color:#0000CC; text-decoration:none}
a.pad{padding-left:10px}